RT-Users Digest, Vol 10, Issue 81

Message: 1
Date: Wed, 26 Jan 2005 13:44:53 -0600
From: “Scott T. Hildreth” shildret@scotth.emsphone.com
Subject: Re: [rt-users] Tables rt 3.2.1 -> 3.4.0.RC6
To: Rt-Users rt-users@lists.bestpractical.com
Message-ID: 1106768693.15621.66.camel@scotth.emsphone.com
Content-Type: text/plain

Okay, I think I can load the 3.2.1 dump into mysql, then run
sbin/rt-setup-database as the upgrade describes. The instructions
show using --datadir=etc/. The etc/upgrade contains 3.1.?
and 3.3.0 & 3.3.11. Do I need to run the rt-setup-database with version
3.3.0 dir and then run with 3.3.11 dir?

                               Thanks.

Forgive me if this has been posted. I thought it was asked before, I
can’t seem to find it. Can I dump the tables from 3.2.1 and import them
into a 3.4 Database? (Mysql) I am going to look through the schema now,
just thought I would see if someone has done that or knows the answer.

                 Thanks,
                    STH

I run for every version in that directory when I upgraded. I had no
problem with that so far, although I run Postgres.

We will run through our official test plan for _rc6 and then report back
if there is something that don’t work. Not sure when 3.4.0 is scheduled
for production, but I think Jesse wrote once that it’s up to us users. :wink:

We are very eager to have a faster RT.

Tomas A. P. Olaj, email: tomas.olaj@usit.uio.no, web: folk.uio.no/tomaso
University of Oslo / USIT (Center for Information Technology Services)
System- and Application Management / Applications Management Group

Thanks Tomas. That was I planned on doing, just wanted some
confirmation.On Thu, 2005-01-27 at 12:30 +0100, Tomas A. P. Olaj wrote:

Message: 1
Date: Wed, 26 Jan 2005 13:44:53 -0600
From: “Scott T. Hildreth” shildret@scotth.emsphone.com
Subject: Re: [rt-users] Tables rt 3.2.1 -> 3.4.0.RC6
To: Rt-Users rt-users@lists.bestpractical.com
Message-ID: 1106768693.15621.66.camel@scotth.emsphone.com
Content-Type: text/plain

Okay, I think I can load the 3.2.1 dump into mysql, then run
sbin/rt-setup-database as the upgrade describes. The instructions
show using --datadir=etc/. The etc/upgrade contains 3.1.?
and 3.3.0 & 3.3.11. Do I need to run the rt-setup-database with version
3.3.0 dir and then run with 3.3.11 dir?

                               Thanks.

On Tue, 2005-01-25 at 09:56 -0600, Scott T. Hildreth wrote:

Forgive me if this has been posted. I thought it was asked before, I
can’t seem to find it. Can I dump the tables from 3.2.1 and import them
into a 3.4 Database? (Mysql) I am going to look through the schema now,
just thought I would see if someone has done that or knows the answer.

                 Thanks,
                    STH

I run for every version in that directory when I upgraded. I had no
problem with that so far, although I run Postgres.

We will run through our official test plan for _rc6 and then report back
if there is something that don’t work. Not sure when 3.4.0 is scheduled
for production, but I think Jesse wrote once that it’s up to us users. :wink:

We are very eager to have a faster RT.

Scott T. Hildreth shildret@scotth.emsphone.com